
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孩子最易接受的3种教育方式 / 亲亲早教 </title>
    <meta name="description" content="孩子最易接受的3种教育方式 多商量少命令 比如提醒孩子该做作业了,可以这样说:&quot;到时间了,你是不是该做作业了?&quot;而不要直来直去地说:&quot;别看电视了,快去做作业!&quot;这样,孩子就会感觉你很尊重他,愿意听你的话. 多引导少训斥 其实家长越是尊重孩子,孩子就会越自尊,越会注意修正自己的言行,以更加赢得别人的尊重.当然,具体情况还得具体对待,对于孩子的坏品行.坏习惯等,父母不必要委婉,但也不可采用训斥的方式,而是要平等而又严肃地与他谈话,指出其危害性,要求其改正,并订出一些惩罚措施. 多交朋友少 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.zaojiao6.com/upload/7/3e/73e69d7e58ec2b28d2fa4f05586c39b7.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孩子最易接受的3种教育方式</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 01:32:16</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p><strong>　　多商量少命令</strong></p>
<p>　　比如提醒孩子该做作业了，可以这样说：“到时间了，你是不是该做作业了？”而不要直来直去地说：“别看电视了，快去做作业！”这样，孩子就会感觉你很尊重他，愿意听你的话。</p>
<p><img src="https://pic.ikafan.com/imgd/image.zaojiao6.com/upload/7/3e/73e69d7e58ec2b28d2fa4f05586c39b7.jpg"   alt="孩子最易接受的3种教育方式" title="孩子最易接受的3种教育方式" /><br /></p>
<p><strong>　　多引导少训斥</strong></p>
<p>　　其实家长越是尊重孩子，孩子就会越自尊，越会注意修正自己的言行，以更加赢得别人的尊重。当然，具体情况还得具体对待，对于孩子的坏品行、坏习惯等，父母不必要委婉，但也不可采用训斥的方式，而是要平等而又严肃地与他谈话，指出其危害性，要求其改正，并订出一些惩罚措施。</p>
<p><strong>　　多交朋友少窥探“隐私”</strong></p>
<p>　　很多孩子都特别反感家长翻看自己的书包，偷看自己的日记。实际上，家长应和孩子交朋友，平时多抽时间和孩子聊聊天，问一问孩子学校的事情，人际关系情况，对一些事物的看法等等。这样，孩子感受到父母对自己尊重和信任，他们也会越来越信任父母，就会把父母当成倾诉对象，而不是保密对象了。</p><!-- lightBox --><script type="text/javascript" src="https://www.zaojiao6.com/js/js.php"></script><script type="text/javascript" src="https://www.zaojiao6.com/js/jquery/jquery-1.2.6.pack.js"></script><script type="text/javascript" src="https://www.zaojiao6.com/js/jquery/jquery.lightbox-0.5.js"></script><link rel="stylesheet" type="text/css" href="https://www.zaojiao6.com/css/jquery.lightbox-0.5.css" media="screen" /><!-- / lightBox  --><script type="text/javascript">$(function() {$("a.lightbox").lightBox();});</script>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9811486.html">6种教育方式让孩子出类拔萃</a></h4>
                                <div class="item-excerpt"><p>一.培养他们的爱心 妈妈们有必要向孩子说明,亲切有礼地待人接物与学业方面出类拔萃同样的重要. 那些在情感方面得到培养的孩子情感智商往往出众,他拥有较高的协调自己与他人需要的能力,这类人更容易在生活中遥 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/40458142.html" title="10种教育态度,孩子最难接受"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="10种教育态度,孩子最难接受" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/9/ce/9cecb4f73e6e641469779029984e58c6_thumb.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40458142.html">10种教育态度,孩子最难接受</a></h4>
                                <div class="item-excerpt"><p>有时候家长的一些教育方式,不仅孩子不能接受,甚至是反感.反抗,这说明教育态度很重要.下面介绍的10中家庭教育态度,都是孩子无法接受的,家长要注意咯! 批评孩子的时候,有些父母常容易批评得太过,诸如&q ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40426986.html">让孩子杰出的7种教育</a></h4>
                                <div class="item-excerpt"><p>想让孩子出类拔萃,父母首先要选择适合孩子的教育方法和培养方式.有7种教育方法,是培养出色孩子的基础,父母们千万别错过! 1.语言教育,孩子需要学习语言 正常的孩子,不到6足岁,都能运用母语应付日常生活 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40492156.html">孩子不宜太早接受正规的课堂教育</a></h4>
                                <div class="item-excerpt"><p>家有要上幼儿园的宝宝,家长在为三四岁的宝贝选择幼儿园时,往往面临着这样一个难题:是选择那些自称以学为主的幼儿园,还是选择一个游戏乐园呢? 来自加利福尼亚州的丹尼尔说,在她们那里,像这样的困惑相当普遍. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1886492.html">让孩子愉快的接受规则</a></h4>
                                <div class="item-excerpt"><p>&lt;上海市学前教育课程指南(试行稿)&gt;指出,生活教育的目标是:帮助婴幼儿形成基本的生活自理能力和良好的生活习惯,使婴幼儿愉快.安全.健康地成长.生活教育的内容涉及生活自理.交往礼仪.自我保护 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45500051.html">胎教是一种"教育方法"</a></h4>
                                <div class="item-excerpt"><p>胎教,就是这样神奇 如果说,胎教是一种&quot;教育方法&quot;,相信绝大多数的人都不会赞同.是呀,有谁会相信未出世的&quot;娃娃&quot;就能在母亲体内&quot;学&quot;东西呢? ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/812541.html">怎样添加辅食宝宝更易接受</a></h4>
                                <div class="item-excerpt"><p>问:我宝宝现在18个月(女宝宝),身高80CM左右,体重20KG,是足月生的,母乳喂养7个半月,母乳喂养期身体体质还可以,断奶.出牙后头发明显变黄.很干,平时饭.菜.水果吃的极少,很难喂食,肠胃消化不 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9651092.html">6岁前父母教育方式不当易导致"啃老族"</a></h4>
                                <div class="item-excerpt"><p>成年以后,在经济.心理.生活等方面缺乏独立意识和独立能力,依然依靠父母的人被形象地称为&quot;啃老族&quot;.为什么当代社会出现了很多成年之后还依赖父母生活的&quot;啃老族&quot;?幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46046951.html">优秀父母需明白的八种教育智慧</a></h4>
                                <div class="item-excerpt"><p>不会思考和功利心态是很多父母的致命伤.想要解决孩子身上的问题,我们应该注重教育方法的探讨,更要注意教育智慧的启蒙. 智慧一:懂得孩子需要什么 每一个父母都希望自己的孩子好,但是很少有人知道孩子怎样才会 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9042542.html" title="孩子吐奶依据良方解除">孩子吐奶依据良方解除</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9096682.html" title="走进孩子的世界">走进孩子的世界</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9099582.html" title="不要亲手把宝宝推进"疫"区">不要亲手把宝宝推进"疫"区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9018922.html" title="逛公园可以培养注意力">逛公园可以培养注意力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9466994.html" title="大班教案:好玩的盒子">大班教案:好玩的盒子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9425896.html" title="学前教育小学化是典型的"拔苗助长"?">学前教育小学化是典型的"拔苗助长"?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9251186.html" title="北京市东城区曙光小学简介 曙光小学招生简章通告">北京市东城区曙光小学简介 曙光小学招生简章通告</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9162261.html" title=""三趣"教育对孩子身心皆有益">"三趣"教育对孩子身心皆有益</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9156922.html" title="北京市东城区东交民巷小学">北京市东城区东交民巷小学</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9120542.html" title="中班数学教案:蜘蛛买鞋">中班数学教案:蜘蛛买鞋</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9060844.html" title="在游戏中观察孩子">在游戏中观察孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9066004.html" title="羊肉汆丸子">羊肉汆丸子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9099656.html" title="案例:小椅子也有感情">案例:小椅子也有感情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9016664.html" title="按摩雕塑紧致下肢">按摩雕塑紧致下肢</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9015002.html" title=""乙肝宝宝"要去哪里上学?">"乙肝宝宝"要去哪里上学?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9468884.html" title="狼和小羊的故事">狼和小羊的故事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9466156.html" title="小班体育教案:可爱的大皮球">小班体育教案:可爱的大皮球</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9450416.html" title="胎盘功能全不全?">胎盘功能全不全?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9458601.html" title="中班数学教案:种子排队">中班数学教案:种子排队</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9496912.html" title="英语活动: gloves">英语活动: gloves</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9826822.html" title="经前乳房胀痛,切莫忽视">经前乳房胀痛,切莫忽视</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9662416.html" title="小儿腹泻慎用"痢特灵"">小儿腹泻慎用"痢特灵"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9612124.html" title="中美子女培养观念有何不同之处">中美子女培养观念有何不同之处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9505002.html" title="三枚"锦囊"帮孩子适应幼升小衔接">三枚"锦囊"帮孩子适应幼升小衔接</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9564612.html" title="写给2014幼升小家长:非京籍求学借读证该如何办理?">写给2014幼升小家长:非京籍求学借读证该如何办理?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9599101.html" title="跳跃是孩子必不可少的">跳跃是孩子必不可少的</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9224462.html" title="提升品位与风格的客厅装饰(三)">提升品位与风格的客厅装饰(三)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9290861.html" title="提高教师素质的有效途径">提高教师素质的有效途径</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9190661.html" title="孕前要注意营养">孕前要注意营养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1001911.html" title="大班其他教案:鞭炮炸了">大班其他教案:鞭炮炸了</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kOr2P.html" title="幼儿园教师如何做好幼小衔接工作---行动研究">幼儿园教师如何做好幼小衔接工作---行动研究</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYj6xN.html" title="物体特征分类">物体特征分类</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLalg23.html" title="大班冬至教案">大班冬至教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KoD2n.html" title="会爬的水实验">会爬的水实验</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrd3J8.html" title="母亲节歌曲儿童">母亲节歌曲儿童</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxeBlJO.html" title="冬至饺子教案">冬至饺子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJD9q2z.html" title="二年级平稳地">二年级平稳地</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnoddJp.html" title="水用途卡片">水用途卡片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0E0JX.html" title="chairone">chairone</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ389V2j.html" title="地球生病了课件">地球生病了课件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQ36xn.html" title="关娟的三字经">关娟的三字经</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXg0xN.html" title="小班制作月饼教案">小班制作月饼教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Qnp27.html" title="亲亲好叔叔活动重难点">亲亲好叔叔活动重难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyaoJ8.html" title="日常生活领域搬椅子">日常生活领域搬椅子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RZYJ0.html" title="宝宝脱裤子教案">宝宝脱裤子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyoeqLB.html" title="中班幼儿英语动词教案">中班幼儿英语动词教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAX6xn.html" title="劳动课教案杀虫剂的使用">劳动课教案杀虫剂的使用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28AQ6LP.html" title="中班活动小青蛙吃西瓜">中班活动小青蛙吃西瓜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYmEALN.html" title="幼儿园饲养区记录表">幼儿园饲养区记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDBm4Lz.html" title="小班安全活动玩具不能放嘴里">小班安全活动玩具不能放嘴里</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>